@charset "UTF-8";
/* CSS Document */

 header, footer, section, hgroup, aside, nav, article, figure, figcaption, time, dialog, figcaption:hover { display: block; }
 img {border: 0px;}
 a {text-decoration: none; border: 0px;}
 aside{position: absolute; top: 334px; left: 654px;}
 #logo { position: absolute; top: -70px; left: -1px;}
 #ascenseur{position: absolute; left:-30px;}